#!/bin/bash
if [ ! -f ".env" ]; then
  if [ -f ".env.example" ]; then
    cp ".env.example" ".env"
  fi
fi
source .env
docker run -w /srv -v $(pwd):/srv \
-u $(id -u ${USER}):$(id -g ${USER}) -p $PORT:3000 \
-it  --rm node:$NODE npm --env-file=.env run index